perl-Lab-Measurement-DocWriter-scripts-1.000-alt1.noarch.rpm


Advertisement

Description

perl-Lab-Measurement-DocWriter-scripts - Lab-Measurement-DocWriter scripts

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Lab-Measurement-DocWriter-scripts
Package version 1.000
Package release alt1
Package architecture noarch
Package type rpm
Installed size 4.13 KB
Download size 4.13 KB
Official Mirror ftp.altlinux.org
scripts for Lab-Measurement-DocWriter

Alternatives

Package Version Architecture Repository
perl-Lab-Measurement-DocWriter-scripts - - -

Requires

Name Value
/usr/bin/perl -
perl(Getopt/Long.pm) -
perl(Pod/Usage.pm) -
perl-Lab-Measurement-DocWriter = 1.000-alt1
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl-Lab-Measurement-DocWriter-scripts = 1.000-alt1

Download

Type URL
Binary Package perl-Lab-Measurement-DocWriter-scripts-1.000-alt1.noarch.rpm
Source Package perl-Lab-Measurement-DocWriter-1.000-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Lab-Measurement-DocWriter-scripts rpm package:
    # sudo apt-get install perl-Lab-Measurement-DocWriter-scripts

Files

Path
/usr/bin/make-lm-doku
/usr/share/man/man1/make-lm-doku.1.xz

See Also

Package Description
perl-LabKey-Query-1.05-alt1.noarch.rpm For interacting with data in LabKey Server
perl-Labkey-Query-1.03-alt1.noarch.rpm For interacting with data in LabKey Server
perl-Labyrinth-5.32-alt1.noarch.rpm Labyrinth Website Management Framework
perl-Labyrinth-DIUtils-GD-5.08-alt1.noarch.rpm Digital Image utilities driver with GD for Labyrinth Framework
perl-Labyrinth-DIUtils-ImageMagick-5.08-alt1.noarch.rpm Digital Image utilities driver with GD for Labyrinth Framework
perl-Labyrinth-Demo-1.04-alt1.noarch.rpm Labyrinth Website Management Framework - Demo Website
perl-Labyrinth-PSGI-1.02-alt1.noarch.rpm Allow Labyrinth to run under Plack
perl-Labyrinth-Paths-0.03-alt1.noarch.rpm CGI path translation for Labyrinth
perl-Labyrinth-Plugin-Album-1.12-alt1.noarch.rpm Album plugin for the Labyrinth framework
perl-Labyrinth-Plugin-Articles-Diary-1.06-alt1.noarch.rpm Diary plugin for the Labyrinth framework
perl-Labyrinth-Plugin-Articles-Lyrics-1.03-alt1.noarch.rpm Lyrics plugin for the Labyrinth framework
perl-Labyrinth-Plugin-Articles-Newsletters-1.00-alt1.noarch.rpm Newsletters plugin for the Labyrinth framework
perl-Labyrinth-Plugin-Articles-Profiles-1.03-alt1.noarch.rpm Profiles plugin for the Labyrinth framework
perl-Labyrinth-Plugin-CPAN-3.56-alt1.noarch.rpm CPAN Testers plugin for the Labyrinth framework
perl-Labyrinth-Plugin-Core-5.19-alt1.noarch.rpm Labyrinth Website Management Framework Core Plugins
Advertisement
Advertisement